### Signal

# SpiceClientGtk Display::mouse-grab

#### Declaration

    void
    mouse_grab (
      SpiceDisplay* self,
      gint status,
      gpointer user_data
    )

#### Description [src]

Notify when the mouse grab is active or not.

Default handler: The default handler is called before the handlers added via `g_signal_connect()`.

#### Parameters

`status`

  Type: `gint`

  1 if grabbed, 0 otherwise.